.tooltipster-content a {
    color: #FFFFFF;
  text-decoration: underline;
}

.tooltipster-content a:hover, a:focus {
  color: #df5f69;
  font-weight:400;
  text-decoration: none;
}

#vserver-ppd {
    width: 225px !important;
}

.ui-widget-overlay {
    position: fixed;
}

p.align-center {
    text-align: center;
}

figure {
    text-align: center;
}

.breadcrumb-box {
  padding-top: 40px;
}


.tp-bannertimer {

    visibility: hidden;
    width: 100%;
    height: 5px;
    background: url(../assets/timer.png);
    background: #fff;
    background: rgba(0,0,0,0.15);
    position: absolute;
    z-index: 40;
    top: 0px;

}


.tp-bannertimer {
    z-index: 40 !important;
}

.images-box {
    text-align: center;
    margin-bottom: 0px !important;
}

.bb-box {
    background-color: rgba(3, 3, 3, 0.27);
    padding: 30px 30px 20px 30px;
}

.bb-box-kaspersky {
    background-color: rgba(0, 168, 142, 0.7);
    padding: 30px 30px 20px 30px;
}

.bb-box-acronis {
    background-color: rgba(6, 34, 84, 0.78);
    padding: 30px 30px 20px 30px;
}

.bb-box-sap {
    background-color: rgb(0 104 181);
    padding: 30px 30px 20px 30px;
}

.icon.rounded.icon-instagram {
    background: #d6249f;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}

#rev_slider_1_1_wrapper .zeus .tp-tab-title {
    font-size: 19px !important;
    line-height: 23px !important;
}

#rev_slider_1_1_wrapper {
    margin: 11px auto !important;
}

.landingeffiage {
    background-color: #FFFFFF;
    background-image: url(/fileadmin/templates/myLoc/public/content/img/backgrounds/effiage_bg.jpg);
}

.manageducs-headline-box {
    color: #FFFFFF;
    font-family: 'Open Sans', sans-serif;
    font-weight: 200;
    letter-spacing: 2pt;
    font-size: 28px;
    background-color: #c71b1c;
    padding: 15px 20px 15px 20px;
    margin-left: -20px;
    margin-right: -20px;
    margin-top: 20px;
    display: table;
    -webkit-box-shadow: 10px 10px 0px 0px rgb(0 0 0 / 17%);
    -moz-box-shadow: 10px 10px 0px 0px rgba(0,0,0,0.17);
    box-shadow: 10px 10px 0px 0px rgb(0 0 0 / 17%);
}

.manageducs-headline-box-en {
    color: #FFFFFF;
    font-family: 'Open Sans', sans-serif;
    font-weight: 200;
    letter-spacing: 2pt;
    font-size: 26px;
    background-color: #c71b1c;
    padding: 15px 20px 15px 20px;
    margin-left: -20px;
    margin-right: -20px;
    margin-top: 20px;
    display: table;
    -webkit-box-shadow: 10px 10px 0px 0px rgb(0 0 0 / 17%);
    -moz-box-shadow: 10px 10px 0px 0px rgba(0,0,0,0.17);
    box-shadow: 10px 10px 0px 0px rgb(0 0 0 / 17%);
}

.managedeffiage-headline-box {
    color: #FFFFFF;
    font-family: 'Open Sans', sans-serif;
    font-weight: 200;
    letter-spacing: 2pt;
    font-size: 32px;
    background-color: #c71b1c;
    padding: 15px 20px 15px 20px;
    margin-left: -20px;
    margin-right: -20px;
    margin-top: 20px;
    display: table;
    -webkit-box-shadow: 10px 10px 0px 0px rgb(0 0 0 / 17%);
    -moz-box-shadow: 10px 10px 0px 0px rgba(0,0,0,0.17);
    box-shadow: 10px 10px 0px 0px rgb(0 0 0 / 17%);
}

.managedeffiage-headline-box-en {
    color: #FFFFFF;
    font-family: 'Open Sans', sans-serif;
    font-weight: 200;
    letter-spacing: 2pt;
    font-size: 28px;
    background-color: #c71b1c;
    padding: 15px 20px 15px 20px;
    margin-left: -20px;
    margin-right: -20px;
    margin-top: 20px;
    display: table;
    -webkit-box-shadow: 10px 10px 0px 0px rgb(0 0 0 / 17%);
    -moz-box-shadow: 10px 10px 0px 0px rgba(0,0,0,0.17);
    box-shadow: 10px 10px 0px 0px rgb(0 0 0 / 17%);
}

.overlay.bb-box-kaspersky-overlay {
    opacity: 0.07 !important;
    filter: alpha(opacity=0.07) !important;
}

.overlay.bb-box-acronis-overlay {
    opacity: 1.0 !important;
    background-color: #e9efff !important;
    filter: alpha(opacity=0.07) !important;
}